Subject: RE: What's cooking in git.git (Jun 2021, #06; Thu, 17)

From: Felipe Contreras <[email-masked]>
Date: Thu, 17 Jun 2021 09:42:14 -0500

Junio C Hamano wrote:
> * fc/completion-updates (2021-06-07) 4 commits
>  - completion: bash: add correct suffix in variables
>  - completion: bash: fix for multiple dash commands
>  - completion: bash: fix for suboptions with value
>  - completion: bash: fix prefix detection in branch.*
> 
>  Command line completion updates.
> 
>  Expecting a reroll.
>  cf. <[email-masked]>

As I already stated in my previous reply [1] to your what's cooking of
June 10, I already rerolled these:

https://lore.kernel.org/git/[email-masked]/

I've sent a v4 [2] identical to v3 so they don't get lost again.

[1] https://lore.kernel.org/git/[email-masked]/
[2] https://lore.kernel.org/git/[email-masked]/

-- 
Felipe Contreras